## GtkPlotBox

GtkPlotBox

## Synopsis

    #include <gtkextra.h>

    GtkWidget*          gtk_plot_box_new                    (GtkOrientation orientation);
    void                gtk_plot_box_construct              (GtkPlotBox *box,
                                                             GtkOrientation orientation);

## Description

## Details

### gtk_plot_box_new ()

    GtkWidget*          gtk_plot_box_new                    (GtkOrientation orientation);

`orientation` : |
Returns : |

### gtk_plot_box_construct ()

    void                gtk_plot_box_construct              (GtkPlotBox *box,
                                                             GtkOrientation orientation);

`box` : |
`orientation` : |